<div class="p-pay-orders-table-container">
	<header class="p-pay-orders-table-header">
		<div class="container container--small">
			<strong>Номер</strong>
			<strong>Сумма</strong>
			<strong>Статус</strong>
			<strong>Товар</strong>
		</div>
	</header>

	<div class="p-pay-orders-table-items">
		<article class="js-article">
			<div class="container container--small">
				<header>
					<div><a href="/">#555678</a></div>
					<div>15 560, 00<br/>руб</div>
					<div>Отменен<br/>10.08.2016 20:38:16</div>
					<div>
						<p>
							<span>Архыз VITA 0,25 л. без газа (20 бут) стекло -</span>
							<small>1 шт.</small>
						</p>
						<p>
							<span>Королевская вода 18,5 л. с краником -</span>
							<small>1 шт.</small>
						</p>
						<p>
							<span>Сан Пеллегрино 0,25л. газированная (6 шт) стекло -</span>
							<small>1 шт.</small>
						</p>
					</div>
					<div>
						<button type="button">Повторить</button>
						<button class="js-article-description-trigger" type="button">Подробнее</button>
					</div>
				</header>

				<div class="p-orders-table-description js-article-description" style="display:none;">
					<ul class="p-orders-table-item">
						<li>
							<strong>Оплата</strong>
							<span>Яндекс.Деньги</span>
						</li>
						<li>
							<strong>Оплачен</strong>
							<span>Да</span>
						</li>
						<li>
							<strong>Отменен</strong>
							<span>Да</span>
						</li>
					</ul>
					<ul class="p-orders-table-item">
						<li>
							<strong>Тип плательщика</strong>
							<span>Физическое лицо</span>
						</li>
						<li>
							<strong>E-Mail</strong>
							<span>mozillans@gmail.com</span>
						</li>
						<li>
							<strong>Контактное лицо</strong>
							<span>Ivan Annenkov</span>
						</li>
						<li>
							<strong>Город</strong>
							<span>Москва</span>
						</li>
						<li>
							<strong>Улица</strong>
							<span>Новая Грузинская</span>
						</li>
						<li>
							<strong>Дом</strong>
							<span>9</span>
						</li>
						<li>
							<strong>Этаж</strong>
							<span>3</span>
						</li>
						<li>
							<strong>Номер квартиры</strong>
							<span>9</span>
						</li>
						<li>
							<strong>Телефон</strong>
							<span>7 (940) 939-32-32</span>
						</li>
					</ul>
					<ul class="p-orders-table-item">
						<li>
							<strong>Оплата</strong>
							<span>Яндекс.Деньги</span>
						</li>
						<li>
							<strong>Оплачен</strong>
							<span>Да</span>
						</li>
						<li>
							<strong>Отменен</strong>
							<span>Да</span>
						</li>
					</ul>
				</div>
			</div>
		</article>

		<article>
			<div class="container container--small">
				<header>
					<div><a href="/">#555678</a></div>
					<div>15 560, 00<br/>руб</div>
					<div>Отменен<br/>10.08.2016 20:38:16</div>
					<div>
						<p>
							<span>Архыз VITA 0,25 л. без газа (20 бут) стекло -</span>
							<small>1 шт.</small>
						</p>
						<p>
							<span>Королевская вода 18,5 л. с краником -</span>
							<small>1 шт.</small>
						</p>
						<p>
							<span>Сан Пеллегрино 0,25л. газированная (6 шт) стекло -</span>
							<small>1 шт.</small>
						</p>
					</div>
					<div>
						<button type="button">Повторить</button>
					</div>
				</header>
			</div>
		</article>

		<article>
			<div class="container container--small">
				<header>
					<div><a href="/">#555678</a></div>
					<div>15 560, 00<br/>руб</div>
					<div>Отменен<br/>10.08.2016 20:38:16</div>
					<div>
						<p>
							<span>Архыз VITA 0,25 л. без газа (20 бут) стекло -</span>
							<small>1 шт.</small>
						</p>
						<p>
							<span>Королевская вода 18,5 л. с краником -</span>
							<small>1 шт.</small>
						</p>
						<p>
							<span>Сан Пеллегрино 0,25л. газированная (6 шт) стекло -</span>
							<small>1 шт.</small>
						</p>
					</div>
					<div>
						<button type="button">Повторить</button>
					</div>
				</header>
			</div>
		</article>

		<article>
			<div class="container container--small">
				<header>
					<div><a href="/">#555678</a></div>
					<div>15 560, 00<br/>руб</div>
					<div>Отменен<br/>10.08.2016 20:38:16</div>
					<div>
						<p>
							<span>Архыз VITA 0,25 л. без газа (20 бут) стекло -</span>
							<small>1 шт.</small>
						</p>
						<p>
							<span>Королевская вода 18,5 л. с краником -</span>
							<small>1 шт.</small>
						</p>
						<p>
							<span>Сан Пеллегрино 0,25л. газированная (6 шт) стекло -</span>
							<small>1 шт.</small>
						</p>
					</div>
					<div>
						<button type="button">Повторить</button>
					</div>
				</header>
			</div>
		</article>

		<article>
			<div class="container container--small">
				<header>
					<div><a href="/">#555678</a></div>
					<div>15 560, 00<br/>руб</div>
					<div>Отменен<br/>10.08.2016 20:38:16</div>
					<div>
						<p>
							<span>Архыз VITA 0,25 л. без газа (20 бут) стекло -</span>
							<small>1 шт.</small>
						</p>
						<p>
							<span>Королевская вода 18,5 л. с краником -</span>
							<small>1 шт.</small>
						</p>
						<p>
							<span>Сан Пеллегрино 0,25л. газированная (6 шт) стекло -</span>
							<small>1 шт.</small>
						</p>
					</div>
					<div>
						<button type="button">Повторить</button>
					</div>
				</header>
			</div>
		</article>
	</div>
</div>

<script>
	(function () {
		var $articles = Array.from(document.querySelectorAll('.js-article'));

		$articles.forEach(function ($article) {
			var $trigger = $article.querySelector('.js-article-description-trigger');
			var $description = $article.querySelector('.js-article-description');

			$trigger.addEventListener('click', function () {
				$description.style.display = $description.style.display === 'none' ? 'block' : 'none';
			}, false);
		});
	})();
</script>
